Wave S8500 S8500 Firmware Downgrade auf Bada 1.1 oder Bada 1.0 notwendig

Dieses Thema im Forum "Weitere Samsung Smartphones" wurde erstellt von nadelmanfred, 17. Mai 2011.

  1. nadelmanfred

    nadelmanfred Neues Mitglied

    Registriert seit:
    17. Mai 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo Leute.

    Bin unerfahrener Handyflasher aber sehr fit am Rechner.
    Hab wie viele ein großes Problem mit meinem Samsung s8500 Wave in Verbindung mit dem CD70Navi des Opel PKW mit Bluetooth mein Telefonbuch zu nutzen.
    Habe gelesen, daß es mit der alten Firmware 1.0 oder 1.1 funzen soll.
    Dummerweise habe ich erst vor kurzem die 1.2 upgedatet.

    Welche Firrmware brauch ich denn genau um zurückzuflashen? Wo bekomm ich diese her?


    Hab aktuell die SW VER : S8500XXJL2
    CSC VER: S8500BTJL2

    Ich danke euch!

    Nadelmanfred
     
    #1 nadelmanfred, 17. Mai 2011
    Zuletzt von einem Moderator bearbeitet: 17. Mai 2011
  2. jomafi

    jomafi VIP Mitglied

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    3.321
    Zustimmungen:
    0
    Am besten flasht due die S8500XXJI5. Das ist die letzte Bada 1.0. Ich wüsste im Moment nicht, dass es Bada 1.1 für das Modell gegeben hat. Kann mich aber auch irren;)

    Die Version findest du natürlich hier in unserer Download-Datenbank: S8500XXJI5 - Downloads - FAQ4Mobiles
     
  3. nadelmanfred

    nadelmanfred Neues Mitglied

    Registriert seit:
    17. Mai 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo,

    habe nun die meisten FW getestet und schlussendlich wieder die Neueste installiert.
    Mit dem Ergebnis:
    Telefonbuch geht definitiv nicht und
    noch besser, nun schaltet sich bei jeder Bluetoothverbindung mein S8500 Wave aus und startet neu...mit PIN eingeben usw.!

    Super Sache.
    Werde, glaub ich das WAVE verkaufen und das Galaxy i9000 holen.

    Gruß und danke für die Mühe!
     
Die Seite wird geladen...